Bug 601820

Summary: [abrt] crash in totem-mozplugin-2.30.2-1.fc13: totem_embedded_play: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
Product: [Fedora] Fedora Reporter: Eric Blake <eblake>
Component: totemAssignee: Bastien Nocera <bnocera>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: 13CC: bnocera, bugzilla.acct
Target Milestone: ---   
Target Release: ---   
Hardware: x86_64   
OS: Linux   
Whiteboard: abrt_hash:03e2f21c4c8d8be7348657368886eed2e583fb6c
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-06-27 17:49:06 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
File: backtrace none

Description Eric Blake 2010-06-08 17:09:43 UTC
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/totem-plugin-viewer --plugin-type cone --user-agent 'Mozilla/5.0 (X11; U; Linux x86_64; en-US; rv:1.9.2.3) Gecko/20100403 Fedora/3.6.3-4.fc13 Firefox/3.6.3' --referrer http://www.facebook.com/?ref=home --mimetype audio/mpeg --hidden
component: totem
crash_function: totem_embedded_play
executable: /usr/libexec/totem-plugin-viewer
global_uuid: 03e2f21c4c8d8be7348657368886eed2e583fb6c
kernel: 2.6.33.5-112.fc13.x86_64
package: totem-mozplugin-2.30.2-1.fc13
rating: 4
reason: Process /usr/libexec/totem-plugin-viewer was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

Comment 1 Eric Blake 2010-06-08 17:09:44 UTC
Created attachment 422279 [details]
File: backtrace

Comment 2 Eric Blake 2010-07-02 15:52:38 UTC
Package: totem-mozplugin-2.30.2-1.fc13
Architecture: x86_64
OS Release: Fedora release 13 (Goddard)


Comment
-----
visited a web page in firefox that wanted to play a sound, but my sound device was already in use by an external program

Comment 3 Bug Zapper 2011-06-02 11:33:41 UTC
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 4 Bug Zapper 2011-06-27 17:49:06 UTC
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.